@media screen and (min-width: 751px) {
    body {zoom: 0.9;  /* Firefox */}
    .box-header{left: -50%; transform: translateX(50%);}
    /*Navigation*/
    .main-nav{z-index:101;display:block!important; margin-right: 30px; margin-bottom: 15px;}
    .box-sp{display:none!important}
    .main-nav ul.nav{display: flex; align-items: center;}
    .main-nav ul.nav>li:not(:last-child){margin-right: 30px;}
    .main-nav ul.nav>li>a{color:#005F73;position: relative;}
    .main-nav ul.nav>li>a::before{ content: ""; position: absolute; width: 100%; height: 8px; background-color: #31A2B2; left: 0; top: -58px; z-index: 1; transition:all 0.3s ; -webkit-transition:all 0.3s ; -moz-transition:all 0.3s ; -ms-transition:all 0.3s ; -o-transition:all 0.3s ; opacity: 0;}
    .box-header.idx-fixed .main-nav ul.nav>li>a::before{top: -38px;}
    .main-nav ul.nav>li.parent{position:relative;}
    .main-nav ul.nav>li.parent>a{cursor:default}
    .main-nav .sub{position:absolute;z-index:1;transition:all .3s;opacity:0;transform:translate(-3px,3px);visibility:hidden;border-top:solid 1px rgba(255,255,255,0.3);width:300px;top:100%;left:0}
    .main-nav .sub ul li a{font-size:16px;font-weight:400;display:flex;width:100%;height:60px;align-items:center;text-decoration:none;letter-spacing:.001em;padding:5px 35px;margin:0 auto;border-bottom:solid 1px rgba(255,255,255,0.3);background:url(../images/icon-menu-right.png) no-repeat left 20px center /6px  #308ad9;color:#fff;line-height:1.6}
    .main-nav .sub ul li:last-child{margin-bottom:0}
    .ft-ite ul li a{position: relative;}
    /*end Navigation*/
    .hamburger{display:none;position:fixed;z-index:101}
    #box-contact-mobi{display:none!important}
    .box-header.idx-fixed .h-information{height: 70px;}


    .main-visual{display: flex; justify-content: center; align-items: center; height: 580px;}
    .main-visual-content{padding-top: 18px; margin-right: 80px;}
    .main-visual-img{ width: 0; height: 0; }
    .main-visual-img.show{ width: 590px; height: 581px; }
    /* .main-visual-content.aos-animate{margin-right: auto;} */
    .main-visual-img{margin-right: 10px; padding-top: 21px;}
    .sec01-h3{font-size: 28px;}
    .sec01-list{display: flex;align-items: center;justify-content: center;margin-bottom: 37px;}
    .sec01-list dl:not(:last-child){margin-right: 140px;}
    .sec02-list dl:not(.big){width: 400px;}
    .sec02-list dl.big dd{display: flex;align-items: center;padding: 49px 90px 44px 100px;}
    .sec02-list dl.big dd .sec02-ite-tt{flex-shrink: 0;margin-right: 50px;}
    .sec02-list dl.big dd .sec02-ite-des{margin-right: 40px;}
    .sec02-list dl.big dd p{margin-bottom: 0;}
    .sec02-h3{padding-right: 80px;margin-bottom: 42px;}
    .sec03-h3-en{margin-bottom: 30px;}
    .sec03-h3{margin-bottom: 50px;}
    .sec03-list li:not(:nth-of-type(6n)){margin-right: 64px;}
    .sec02-ite-tt{line-height: 1.5;}
    .sec02-ite-des{margin-bottom: 28px;}
    .sec04-h3,.sec05-h3,.sec06-h3{margin-bottom: 40px !important;}
    .sec04-case{width: calc(100% - 60px); margin: 0 auto;}
    .sec05-ite-tt{margin-bottom: 16px;}
    .sec06-ite-cate,.sec06-ite-tt{margin-bottom: 12px;}
    .sec06-ite-tt,.sec04-ite-tt{min-height: 94px;}
    .sec07-h3{margin-bottom: 40px;}
    .sec07-ite-cate{margin-top: 3px;}
    .ft-box{padding-right: 20px;}
    .ft-ite:nth-of-type(1){margin-right: 50px;}
    .ft-ite:nth-of-type(2){margin-right: 10px;}

    .sec04-ite-box,.sec05-ite-box{position: relative;}
    .sec05-ite-box{height: calc(100% - 225px);}
    .sec05-list li:nth-of-type(3n){margin-right: 0;}
    .sec05-list li:not(:nth-of-type(-n + 3)){margin-top: 110px;}

    /*==========================================================
                            HOVER
    ==========================================================*/
    .btn-primary a:not([target='_blank']):hover{ background-color: #a7a210;}
    .main-nav ul.nav>li>a:hover,.main-nav ul.nav>li.this-page>a{color: #31A2B2;}
   .main-nav ul.nav>li.this-page>a::before{top: -50px; opacity: 1;}
    .box-header.idx-fixed .main-nav ul.nav>li>a:hover::before,.box-header.idx-fixed .main-nav ul.nav>li.this-page>a::before{top: -30px;}
    /* .btn-sm a:hover{background: url('../images/ic-right.png') no-repeat center right 10px /21px #00353d; color: #FFF; border-color: #00353d;} */
    .wp-list li a:hover img{opacity: 0.7;}
    .wp-list li a:hover .wp-title, .wp-list li a:hover .sec04-ite-des,.sec05-list li a:hover .sec05-ite-des,.sec06-list li:hover .sec06-des,.sec07-ite-tt a:hover,.ft-ite ul li a:not([target='_blank']):hover,.ft-ite-link-big a:hover,.address-tt a:not([target='_blank']):hover{color: #31a2b2;}
    .ft-ite .ft-white .ft-ite-link-sm:not([target='_blank']):hover{color: #fff;transition: all .2s;}

    .to-top img:hover{opacity:.8}
   .button-fixed:hover a,.btn-sm a:hover{ background-color: #c2bd18; color: #fff;border-color: #c2bd18;}
   .button-fixed-close:hover{opacity: 0.7;}
    .btn-sm a:hover{ background: url(../images/sec02-ite-btn-ic-w.png) no-repeat center right 10px /21px #c2bd18;}
    .button-fixed:hover a{ background: url(../images/ic-right-sm-w.png) no-repeat center right 5px /17px #c2bd18;}
    .button-fixed:hover { background: url(../images/button-fixed-bg-hv.png) no-repeat center /cover;}
    .header-contact a:hover{background-color: #a7a210;}
    /* =============== E N D - H O V E R =========== */
}
@media screen and (min-width: 751px) and (max-width: 1500px) {
    .inner{width: 100%; padding: 0 20px;max-width: 1280px;}
    #wrapper{min-width: 1260px;}
    .visual-sub{font-size: 23px;}
    .visual-h2{font-size: 46px;}
    .main-visual{justify-content: space-between;}
    #header{width: 100%;}
    .logo{width: 350px;margin-bottom: 12px;}
    .header-contact a{font-size: 14px; width: 150px;}
    .main-nav ul.nav>li:not(:last-child){margin-right: 20px;}
    address{padding-bottom: 80px;}
    .slick-prev, .slick-prev:focus{left: -20px;}
    .slick-next, .slick-next:focus{right: -20px;}
    .sec04-list{padding: 0 15px;}
    #header::after{width: 1500px; height: 1692px;}
    #header.animate::after{top: -1050px;}
    .main-nav ul.nav>li>a{font-size: 14px;}
	.sec03-list li{width: 15%}
    .sec03-list li:not(:nth-of-type(6n)){margin-right: 2%;}
    .sec02-list dl:not(.big){width: 380px;}
    #sec02 .inner{width: calc(100% - 40px);}
    .ft-ite ul li a{font-size: 13px;}
    .top-h4{font-size: 20px;}
}
/* screen-min:750px */
@media screen and (max-width: 750px) {
   input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd{font-size:140%}
    img{max-width:100%}
    #wrapper,#header,#main,#footer,.inner,.inner-sm{width:100%!important;min-width:unset!important}
    .inner,.inner-sm{box-sizing:border-box;padding:0 20px;}
    .box-pc{display:none!important}
    #header .box-header{height:60px}
    /*----------------------------------------------*/
    .main-nav{display:block;position:fixed;top:60px;left:0;width:100%;height:calc(100vh - 60px);overflow:auto;padding-bottom:80px;background:#00353d;z-index:100;display:none}
    .main-nav .nav{flex-direction:column}
    .main-nav .nav li{width:100%}
    .main-nav .nav ul{width:100%}
    .main-nav a{display:block;padding:16px 15px 15px;background:#00353d;color:#fff;font-size:16px;font-weight:600;text-decoration:none;border-bottom:solid 1px #ccc}
    .main-nav a:not([href]){background:#00353d;position:relative;padding-left:15px}
    .main-nav a:not([href]):before{content:"";border-top:solid 10px #fff;border-left:solid 10px transparent;border-right:solid 10px transparent;position:absolute;right:20px;top:21px}
    .main-nav a.open:not([href]):before{transform:rotateZ(180deg);top:19px}
    .main-nav .sub{background:#00353d;border-bottom:solid 1px #fff;display:none}
    .main-nav .sub ul:not(:last-child){margin-bottom:15px}
    .main-nav .sub ul li.ttl{font-size:18px;font-weight:600;padding:0 15px;color:#fff}
    .main-nav .sub a{background-color:#fff;font-weight:200;color:#00353d;background-position:left 17px top 13px;border-bottom:none;padding:6px 0 4px;text-align:center;height:50px;display:flex;justify-content:center;align-items:center;line-height:1.3}

    .h-information{padding:0 7px 3px;height:60px;z-index:97}
    .h-information .search-form__area{width: 50px;margin-right: 50px;}
	.search-form__area .search-form{width: calc(100vw - 60px);padding: 10px 40px 0 10px;}
	.search-form__area .btn-close{bottom: 18px;}
    .h-information .header-contact{display:none}
    .h-information .logo{padding-top:2px;margin:auto 0; width: 340px;}
    .h-information .logo>a{display:inline-block}
    .h-information .info-buttons{position:fixed;bottom:-100%;left:0;width:100%;background:#fff;padding:5px;justify-content:center;transition:all .5s}
    .h-information .info-buttons.show{bottom:0}
    .h-information .info-buttons li{max-width:calc(50% - 10px);margin-right:10px}
    .h-information .info-buttons li:last-child{margin-right:0}
    .hamburger{position:absolute;right:1%;bottom:8px;font:inherit;display:block;overflow:visible;margin:0;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0;}
    .hamburger-box-text{font-size:14px;font-weight:700;cursor:pointer;color:#fff}
    .idx-fixed{position:fixed;z-index:99;background-color:#fff}
    .hide-body{overflow: hidden ; position: relative; z-index: 2;}
    #header .inner{padding:0}

    .to-top{width:40px;height:40px;right:10px}
    .to-top a img{bottom:0;position:absolute}
    .to-top:before{width:10px;height:10px;left:12px;top:12px}
    .to-top:after{width:10px;height:10px;left:12px;top:20px}
    /*=======================  C U S T O M ====================*/
    /*============================= SLIDER =============================*/
    #wrap-slider{padding-top:60px; padding-bottom: 30px;}
    .main-visual{display: flex; flex-direction: column; align-items: center; padding: 20px 0 0;}
    .main-visual-img-logo,.main-visual-img-logo::after,.main-visual-img-ab{ transition-delay:1s  !important;}
    .main-visual-content{margin-bottom: 20px;}
    .main-visual-img-logo{width: 98px;}
    .main-visual-img-logo::after{width: 120PX;height: 136px; left: calc(50% - 60px); top: calc(50% - 68px);}
    .main-visual-img-ab{width: 200px;}
    .main-visual-img{width: 414px; height: 410px;padding-top: 25px; }
    .main-visual-img-ab.ite01{left: calc(50% - 100px);}
    .visual-h2{font-size: 35px; margin-bottom: 5px;}
    .visual-sub{font-size: 18px; margin-bottom: 5px;}
    .visual-slogan{font-size: 16px;}
    #header::after{width: 80vw; height: 90vw; top: -90vw; right: -10vw;}
    #header.animate::after{top: -44vw;}


    h2{font-size: 22px;}
    h2:not(:last-child){margin-bottom: 30px;}
    .h3-en{padding-top: 20px;margin-bottom: 10px;}
    .h3-en::before{height: 40px;}
    .top-h4{font-size: 18px;}
    .btn-primary a{ height: 50px; font-size: 15px;}
    .wp-title{font-size: 18px;margin-bottom: 25px;}
    /*============================= SEC1 =============================*/
    #sec01::before{top: 50px;}
    .sec01-list{margin-bottom: 30px;}
    .sec01-list dl:not(:last-child){margin-bottom: 40px;}
    .sec01-list dl dt{max-width: 80%;}
    /*============================= SEC2 =============================*/
    #sec02{padding: 30px 0 0;}
    .sec02-des{font-size: 16px;}
    .sec02-list{justify-content: center;}
    .sec02-list dl{width: 100%; max-width: 460px;}
    .sec02-list dl:not(:last-child){margin-bottom: 70px;}
    .sec02-tt{overflow: hidden;margin-bottom: 50px;font-size: 18px;}
    .sec02-tt span::before{left: -215px;}
    .sec02-tt span::after{right: -215px;}
    .sec02-ite-tt{margin-bottom: 20px;}
    /*============================= SEC3 =============================*/
    #sec03{padding-bottom: 0;}
    .sec03-list li{width: 18%;}
    .sec03-list li:not(:nth-of-type(5n)){margin-right: 2.5%;}
    .sec03-h3{margin-bottom: 40px;}
    /*============================= SEC4 =============================*/
    #sec04{padding: 30px 0;}
    .wp-list li:not(:last-child){margin-right: 30px;}
    .sec04-list{width:100%; display: block; }
    .sec04-ite-tt{height: 90px;}
    .wp-list .slick-dots{bottom: -50px;}
    .slick-prev,.slick-prev:focus{left: -3vw;}
    .slick-next,.slick-next:focus{right:-3vw;}
    .slick-prev, .slick-next{ transform:scale(0.6) ; -webkit-transform:scale(0.6) ; -moz-transform:scale(0.6) ; -ms-transform:scale(0.6) ; -o-transform:scale(0.6) ; }
    .sec04-list.wp-list{margin-bottom: 80px;}
    .sec04-case-flex{flex-direction: column; padding: 40px 5%;}
    .sec04-case-flex dl{width: 100%;}
    .sec04-case-flex dl:not(:last-child){margin-bottom: 40px;}
    .sec04-case-tt span::before{left: -615px;}
    .sec04-case-tt span::after{right: -615px;}
    /*============================= SEC5 =============================*/
    #sec05{padding: 45px 0;}
    .wp-list {flex-direction: column; align-items: center;}
    .wp-list li{width: 100%;}
    .sec05-list li, .sec06-list li{max-width: 100%; }
    .sec05-list li:not(:last-child),.sec06-list li:not(:last-child){margin-right: 0; margin-bottom: 40px;}
    /*============================= SEC6 =============================*/
    #sec06{padding: 40px 0;}
    .sec06-list li,.sec05-ite-box{padding: 20px 4%;}
    /*============================= SEC7 =============================*/
    #sec07{padding: 40px 0;}
    .sec07-list li{flex-wrap: wrap;}
    .sec07-ite-tt{width: 100%;margin-top: 5px; font-size: 16px;}

    /*============================= FOOTER =============================*/
    footer{padding: 40px 0 10px;}
    .ft-box{flex-direction: column;margin: 0 auto;max-width: 400px;}
    .ft-logo{margin: 0 auto 30px auto;}
    .ft-ite:not(:last-child){margin-bottom: 30px;}
    .ft-ite-big .ft-ite-link-big:not(:last-child){margin-bottom: 10px;}
    .ft-ite-link,.ft-ite ul{padding-left: 10px;}
    .ft-ite-link-big{font-size: 14px;}
    address{flex-direction: column;align-items: center;}
    address *{font-size: 14px;}
    .address-tt{margin-bottom: 10px; }
    .button-fixed{display: none;}
    /*========== END 750 ============== */
}

@media screen and (max-width: 640px) {
    .box-640{display: block !important;}
    .ft-ite-Area {display: flex;flex-direction: column;}
    .solusion .ft-logoArea {text-align: center;}
}

/* screen-max:640px */

@media screen and (max-width: 560px) {
    .box-560 {display: block !important;}
    .sec04-case-flex dl .sec04-case-tt01{font-size: 14px;}
    .sec04-case-flex dl .sec04-case-tt02{font-size: 16px;}
}

/* screen-max:560px */

@media screen and (max-width: 520px) {
    .box-520 {display: block !important;}
}

/* screen-max:520px */

@media screen and (max-width: 460px) {
    .box-460 {display: block !important;}
    .h-information .logo{width: 250px;}
    .visual-h2{font-size: 7.5vw;}
    .visual-sub{font-size: 3.8vw;}
    .visual-slogan{font-size: 4vw;}

    .main-visual-img-logo{width: 20vw;}
    .main-visual-img-logo::after{width: 26vw;height: 29vw; left: calc(50% - 13vw); top: calc(50% - 14.5vw);}
    .main-visual-img-ab{width: 43vw;}
    .main-visual-img{width: 90vw; height: 89vw;padding-top: 7vw; }
    .main-visual-img-ab.ite01{left: calc(50% - 22vw);}

    /* #sec01::before{width: 100px; height: 694px;} */
    #sec01::before{left: -1550px;}
    .sec02-tt{margin-bottom: 12vw;}
    .sec02-ite-icon img{max-width: 26.5vw;}
    .sec02-ite-icon{left: -2vw; top: calc(50% - 15vw);}
    .sec02-list dl:not(:last-child){margin-bottom: 15vw;}
    /*.sec02-list dl dt{padding-left: calc(24.6vw + 0.5px);}*/
    .sec02-list dl dd{padding: 40px 15px 25px;}

    .sec03-list li{width: 23%;}
    .sec03-list li:not(:nth-of-type(4n)){margin-right: 2.67% !important;}
    .sec03-list li:nth-of-type(4n){margin-right: 0 !important;}

    .sec04-list .sec04-ite{width: 94vw;}
    .sec04-ite-tt{height: auto;}
    .sec04-ite-box{width: calc(100% - 30px); padding: 20px 15px;}
    .sec04-case-tt{font-size: 17px; margin-bottom: -15px;}
    .sec04-case-flex dl{flex-direction: column; align-items: center; text-align: center;}
    .sec04-case-flex dl dt{margin-right: 0; margin-bottom: 20px;}
    .sec04-case-btn a{margin: 0 auto;}
}

/* screen-max:460px */

@media screen and (max-width: 420px) {
    .box-420 {display: block !important;}
    h3{font-size: 20px;}
    .sec01-h3{font-size: 18px;}
    .top-h4{font-size: 17px;}
    .sec02-ite-slogan{font-size: 14px; }
    .sec05-ite-img,.sec04-list .sec04-ite-img{height: 53vw;}
    .ft-ite ul li a, address *{font-size: 12px;}
    .address-tt span:not(:last-child){margin-right: 30px;}
    .ft-ite ul li a::before{top: 9px;}
}

/* screen-max:420px */

@media screen and (max-width: 360px) {
    .box-360 {display: block !important;}
    .sec02-ite-slogan{font-size: 13px; padding-left: 7px;}
    .f14-360{font-size: 14px !important;}

    .ft-ite ul li a{font-size: 10px;}
}

/* screen-max:360px */

@media (-ms-high-contrast: none), (-ms-high-contrast: active) {}

/* IE */

@supports (-ms-ime-align: auto) {}

/* EGDE */